<!DOCTYPE html [
    <!ENTITY times "&#160;">
	<!ENTITY nbsp "&#160;">
]> 
<html lang="en">
   <head>
      <title>TEC | LOGIN</title>
      <meta charset="utf-8" />
      <meta name="viewport" content="width=device-width, initial-scale=1" />
      <link rel="stylesheet" href="psgnsystem/ext/bootstrap/css/bootstrap.min.css" />
      <link rel="stylesheet" href="psgnsystem/ext/bootstrap/fonts/font-awesome.min.css" />
      <link rel="stylesheet" href="psgnsystem/ext/bootstrap/css/multiselect-bootstrap.css" />
      <link rel="stylesheet" href="psgnsystem/css/style.css" />
      <link rel="stylesheet" href="psgnsystem/css/login.css" />
      <link rel="stylesheet" href="psgnsystem/css/dashboard.css" />
      <script src="psgnsystem/ext/bootstrap/js/jquery.min.js"></script>
      <script src="psgnsystem/ext/bootstrap/js/bootstrap.min.js"></script>
      <script type="text/javascript" src="psgnsystem/ext/angular/angular.min.js"></script>
      <script type="text/javascript" src="psgnsystem/ext/angular/angular-route.min.js"></script>
      <script type="text/javascript" src="psgnsystem/ext/angular/angular-translate.min.js"></script>
      <script type="text/javascript" src="psgnsystem/ext/angular/fileModel.min.js"></script>
      <script type="text/javascript" src="psgnsystem/ext/angular/bluebird.min.js"></script>
      <script type="text/javascript" src="psgnsystem/ext/bootstrap/js/multiselect-bootstrap.js"></script>
      <script type="text/javascript" src="psgnsystem/js/app.js"></script>
      <script type="text/javascript" src="psgnsystem/localization/localization.js"></script>
      <script type="text/javascript" src="psgnsystem/js/controllers/mainController.js"></script>
      <script type="text/javascript" src="psgnsystem/js/controllers/loginController.js"></script>
      <script type="text/javascript" src="psgnsystem/js/controllers/dashboardController.js"></script>
      <script type="text/javascript" src="psgnsystem/js/controllers/reviewListingController.js"></script>
      <script type="text/javascript" src="psgnsystem/js/controllers/createRequestController.js"></script>
      <script type="text/javascript" src="psgnsystem/js/controllers/reviewController.js"></script>
      <script type="text/javascript" src="psgnsystem/js/controllers/approvalSummaryController.js"></script>
      <script type="text/javascript" src="psgnsystem/js/controllers/commiteeController.js"></script>
      <script type="text/javascript" src="psgnsystem/js/controllers/memberController.js"></script>
      <script type="text/javascript" src="psgnsystem/js/controllers/requestListController.js"></script>
      <script type="text/javascript" src="psgnsystem/js/controllers/viewEntitiesController.js"></script>
      <script type="text/javascript" src="psgnsystem/js/controllers/requestMemberListController.js"></script>
      <script type="text/javascript" src="psgnsystem/js/controllers/viewDatabankMembersController.js"></script>
      <script type="text/javascript" src="psgnsystem/js/controllers/statusOfRequestsBoardCommitteeController.js">
      </script>
      <script type="text/javascript" src="psgnsystem/js/controllers/viewCommitteeController.js"></script>
      <script type="text/javascript" src="psgnsystem/js/controllers/actionListController.js"></script>
      <script type="text/javascript" src="psgnsystem/js/controllers/needToKnowController.js"></script>
      <!-- services -->
      <script type="text/javascript" src="psgnsystem/js/services/entityService.js"></script>
      <script type="text/javascript" src="psgnsystem/js/services/memberService.js"></script>
      <script type="text/javascript" src="psgnsystem/js/services/committeeService.js"></script>
   </head>
   <body>
      <div class="moduleContainer" data-ng-modules='["psgnSystem"]'>
         <div class="container-fluid" data-ng-controller="mainController">
            <div data-ng-if="application.language == 'ar'">
               <link rel="stylesheet" href="psgnsystem/ext/bootstrap/css/bootstrap-rtl.css" />
               <link rel="stylesheet" href="psgnsystem/ext/bootstrap/css/bootstrap-flipped.css" />
               <link rel="stylesheet" href="psgnsystem/css/style-rtl.css" />
            </div>
            <div class="overlay" data-ng-class="{'invisible': !loading}">
               <div class="loader"><i class="glyphicon glyphicon-repeat"></i></div>
            </div>
            <div data-ng-include="'psgnsystem/components/header.html'" data-ng-if="header"></div>
            <div data-ng-view="" data-ng-click="hideMenu()"></div>
            <div data-ng-include="'psgnsystem/components/footer.html'" data-ng-if="footer"></div>
         </div>
      </div>
      <script src="psgnsystem/ext/bootstrap/js/custom.js"></script>
   </body>
</html>
